
  <!DOCTYPE html>
  <html lang="en">


  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />

  <head>
      <meta charset="UTF-8">
      <title>Terms & Conditions</title>
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="icon" type="image/x-icon" href="images/favicon.png">
      <link rel="stylesheet" href="css/style.css">
      <link rel="stylesheet" href="../cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">

  </head>

  <body>
      <!-- navbar -->
      <header class="header" style="padding: 15px 20px;border-bottom: 1px solid #666;">
            <div class="kit5e-wrp">

                <div class="navbar kit5e-flx kit5e-flx-aln kit5e-flx-gp kit5e-flx-jus kit5e-flx-dir ">
                    <div class="navbar-logo kit5e-mob">
                        <a href="index.php" style="font-size: 30px; color: #000; text-decoration: none; font-weight: 600;"> GAMOSNEST
                            </a>
                    </div>

                    <div class="navbar-links">
                        <a href="index.php">Home</a>
                        <a href="index.php#prdc">Shop</a>
                        <a href="privacy.php">Privacy policy</a>
                        <a href="terms.php">Terms</a>
                        <a href="contact.php">Contact Us</a>

                    </div>
                </div>
            </div>
        </header>
      <!-- main -->
      <div class="" style="margin-top: 30px;margin-bottom: -30px; padding: 10px 20px;">
          <div class="kit5e-wrp">
              <div class="row d-flex  ">
                  <h3><strong>Terms & Conditions</strong></h3>
              </div>
          </div>
      </div>

      <section class="kit5e-info" style="padding: 30px 20px;">
          <div class="kit5e-wrp">
              <div class="row">
                  <p>Welcome to <strong>GAMOSNEST</strong>. By accessing or using our website,
                      (the "Site"), and purchasing our products, you agree to comply
                      with and be bound by the following terms and conditions (the "Terms"). Please review them carefully.
                  </p><br>

                  <h2>1. General</h2>
                  <p>These Terms govern your use of our Site and services, including any purchases made through our online
                      store. By accessing or using the Site, you agree to these Terms. If you do not agree, please do not
                      use the Site.</p><br>

                  <h2>2. Eligibility</h2>
                  <p>By using the Site, you represent and warrant that you are at least 18 years of age or have the legal
                      authority to agree to these Terms. If you are under 18, you may use the Site only with the
                      involvement of a parent or guardian.</p><br>

                  <h2>3. Product Information</h2>
                  <p>We strive to provide accurate descriptions of the products we sell. However, we do not warrant that
                      product descriptions, images, or other content are accurate, complete, or error-free. If a product
                      offered by <strong>Fashionhub</strong> is not as described, your sole remedy is to return
                      it in unused condition, subject to our <strong>Return Policy</strong>.</p><br>

                  <h2>4. Pricing and Payment</h2>
                  <ul style="padding-left: 20px;">
                      <li style="padding-bottom: 5px;">All prices listed on the Site are in dollar and are subject to change without notice.</li>
                      <li style="padding-bottom: 5px;">We accept various payment methods, including [Credit Card Types, PayPal, etc.]. Payment must be
                          made at the time of purchase.</li>
                      <li style="padding-bottom: 5px;">In the event of a pricing error, we reserve the right to cancel any orders placed for products
                          listed at the incorrect price.</li>
                  </ul><br>

                  <h2>5. Shipping and Delivery</h2>
                  <ul style="padding-left: 20px;">
                      <li style="padding-bottom: 5px;">We ship to all city in india. Shipping rates and delivery times vary based on your
                          location.</li>
                      <li style="padding-bottom: 5px;">Once your order is placed, you will receive an order confirmation. You will also receive a
                          shipping confirmation with tracking information once your order is dispatched.</li>
                      <li style="padding-bottom: 5px;">We are not responsible for delays caused by carriers or customs processing.</li>
                  </ul><br>

                  <h2>6. Returns and Refunds</h2>
                  <p>Our <strong>Return Policy</strong> governs the return and refund process. If you are not satisfied
                      with your purchase, you may return the item(s) in their original condition within [10 days] of
                      receiving your order. Please review our full Return Policy for more information.</p><br>

                  <h2>7. Intellectual Property</h2>
                  <p>All content on the Site, including text, images, logos, and designs, is the property of <strong>GAMOSNEST</strong> and is protected by intellectual property laws. You may not reproduce,
                      distribute, or use any of our content without express written permission.</p><br>

                  <h2>8. Limitation of Liability</h2>
                  <p>To the fullest extent permitted by law, <strong>GAMOSNEST</strong> shall not be liable for
                      any damages, including but not limited to indirect, incidental, or consequential damages arising
                      from your use of the Site or any products purchased through the Site.</p><br>

                  <h2>9. User Accounts</h2>
                  <p>You may be required to create an account to make a purchase. You are responsible for maintaining the
                      confidentiality of your account credentials and for all activities that occur under your account. We
                      reserve the right to suspend or terminate accounts at our discretion.</p><br>

                  <h2>10. Changes to These Terms</h2>
                  <p>We reserve the right to update or modify these Terms at any time. Any changes will be effective
                      immediately upon posting on the Site. Your continued use of the Site following any such changes
                      constitutes your acceptance of the new Terms.</p><br>

              </div>
          </div>
      </section>
      <section class="ft-top txt-cntr">
        <div class="kit5e-wrp kit5e-mb kit5e-gap">
            <div>
                <h1 style="font-weight: 500;
                font-size: 25px;
                margin-bottom: 5px;">Let's Get To Know Each Other</h1>
                <p style="font-size: 15px;
                color: #f0f0f0;
                margin-bottom: 15px;">Sign up to receive emails from us, so you never miss out on the good stuff.</p>
                <button class="ft-top-btn">Enter Your Email</button>
                <button style="border: none;
                padding: 15px 20px;
                color: #fff;
                background-color: #000">Subscribe</button>

            </div>

        </div>

    </section>
    <hr>


      <!-- footer -->
      <section class="footer txt-cntr" style="color: #fff;">
        <div class="kit5e-wrp ">
            <div class="kit5e-flx  kit5e-flx-dir kit5e-flx-gp kit5e-flx-jus">
                <div class="kit5e-flx-33">
                    <h3 class="ft-head">Customer Care</h3>
                    <p>Our dedicated customer care <br>team is available 24/7</p>

                </div>
                <div class="kit5e-flx-33 ">
                    <a href="index.php" style="font-size: 30px; font-weight: 600;">GAMOSNEST</a>
                    <p>Wrap yourself in elegance with our chic sweater collection.These pieces add a touch of
                        sophistication to your casual ensemble.
                    </p>
                </div>
                <div class="kit5e-flx-33">
                    <h3 class="ft-head1">Links</h3>
                    <a href="index.php">
                        <p>Home</p>
                    </a>
                    <a href="privacy.php">
                        <p>Privacy Policy</p>
                    </a>
                    <a href="terms.php">
                        <p>Terms & Conditions</p>
                    </a>
                    <a href="contact.php">
                        <p>Contact Us</p>
                    </a>

                </div>


            </div>
            <hr class="ft-hr">
            <p class="ft-para">Copyright © 2024 GAMOSNEST-All Rights Reserved.</p>

        </div>

    </section>

  </body>
  </html>
  