

  <!DOCTYPE html>
  <html lang="en">
  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
  <head>
      <meta charset="UTF-8">
      <title>Privacy Policy</title>
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="icon" type="image/x-icon" href="images/favicon.png">
      <link rel="stylesheet" href="css/style.css">
      <link rel="stylesheet" href="../cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">

  </head>

  <body>
      <!-- navbar -->
      <header class="header" style="padding: 15px 20px;border-bottom: 1px solid #666;">
            <div class="kit5e-wrp">

                <div class="navbar kit5e-flx kit5e-flx-aln kit5e-flx-gp kit5e-flx-jus kit5e-flx-dir ">
                    <div class="navbar-logo kit5e-mob">
                        <a href="index.php" style="font-size: 30px; color: #000; text-decoration: none; font-weight: 600;"> GAMOSNEST 
                            </a>
                    </div>

                    <div class="navbar-links">
                        <a href="index.php">Home</a>
                        <a href="index.php#prdc">Shop</a>
                        <a href="privacy.php">Privacy policy</a>
                        <a href="terms.php">Terms</a>
                        <a href="contact.php">Contact Us</a>

                    </div>
                </div>
            </div>
        </header>
      <!-- main -->
      <div class="main" style="margin-top: 20px;margin-bottom: -30px; padding: 10px 20px;">
          <div class="kit5e-wrp">
              <div class="row d-flex  ">
                  <h3><strong>PRIVACY POLICY</strong></h3>
              </div>
          </div>
      </div>

      <section class="kit5e-info" style="padding: 60px 20px;">
          <div class="kit5e-wrp">
              <div class="row">
                  <p>At <strong>GAMOSNEST</strong> we value your privacy and are
                      committed to protecting your personal information. This privacy policy outlines how we collect, use,
                      and safeguard your information when you visit our website (the
                      "Site"), and when you make purchases through our online store.</p><br>

                  <h2>1. Information We Collect</h2>
                  <p>We may collect and process the following types of personal information:</p><br>
                  <ul style="padding-left: 20px;">
                      <li style="padding-bottom: 5px;"><strong>Personal Identification Information:</strong> Name, email address, phone number,
                          shipping and billing address, payment information (such as credit card details).</li>
                      <li style="padding-bottom: 5px;"><strong>Account Information:</strong> Username, password, purchase history, and preferences.
                      </li>
                      <li style="padding-bottom: 5px;"><strong>Browsing Data:</strong> IP address, browser type, operating system, and pages visited.
                      </li>
                      <li style="padding-bottom: 5px;"><strong>Transaction Data:</strong> Details of purchases made and orders fulfilled.</li>
                      <li style="padding-bottom: 5px;"><strong>Communication Data:</strong> Messages or inquiries sent via contact forms or customer
                          service.</li>
                  </ul><br>

                  <h2>2. How We Use Your Information</h2>
                  <p>We use your information to:</p><br>
                  <ul style="padding-left: 20px;">
                      <li style="padding-bottom: 5px;">Process your orders and manage payments.</li>
                      <li style="padding-bottom: 5px;">Deliver products and provide customer service.</li>
                      <li style="padding-bottom: 5px;">Send you order confirmations, shipping notifications, and account updates.</li>
                      <li style="padding-bottom: 5px;">Improve our website and personalize your shopping experience.</li>
                      <li style="padding-bottom: 5px;">Send marketing communications (with your consent), such as newsletters or special offers.</li>
                      <li style="padding-bottom: 5px;">Comply with legal obligations and protect against fraud.</li>
                  </ul><br>

                  <h2>3. Sharing Your Information</h2>
                  <p>We do not sell, trade, or rent your personal information to third parties. However, we may share your
                      data with trusted service providers for the following purposes:</p><br>
                  <ul style="padding-left: 20px;">
                      <li style="padding-bottom: 5px;"><strong>Payment Processing:</strong> To process secure payments (e.g., payment gateways).</li>
                      <li style="padding-bottom: 5px;"><strong>Shipping and Fulfillment:</strong> To deliver your orders (e.g., shipping couriers).
                      </li>
                      <li style="padding-bottom: 5px;"><strong>Email and Marketing Services:</strong> To send marketing or transactional emails (e.g.,
                          email platforms).</li>
                      <li style="padding-bottom: 5px;"><strong>Analytics and Website Optimization:</strong> To analyze website performance (e.g.,
                          Google Analytics).</li>
                  </ul><br>
                  <p>These third parties are obligated to protect your information and use it solely for the intended
                      purpose.</p><br>

                  <h2>4. Data Security</h2>
                  <p>We implement industry-standard security measures to protect your personal information. However,
                      please note that no online transaction is 100% secure, and we cannot guarantee absolute security of
                      your data.</p><br>

                  <h2>5. Cookies</h2>
                  <p>We use cookies and similar tracking technologies to enhance your browsing experience on our Site.
                      Cookies help us understand how you interact with the Site, remember your preferences, and offer
                      personalized content. You can manage cookie settings in your browser, but disabling cookies may
                      affect certain features.</p><br>

                  <h2>7. Third-Party Links</h2>
                  <p>Our website may contain links to third-party websites. We are not responsible for the privacy
                      practices of those websites, and we encourage you to read their privacy policies before providing
                      any personal information.</p><br>

                  <h2>8. Children’s Privacy</h2>
                  <p>Our services are not intended for individuals under the age of 16. We do not knowingly collect
                      personal information from children. If we discover that we have collected information from a child,
                      we will promptly delete it.</p><br>

                  <h2>9. Changes to This Privacy Policy</h2>
                  <p>We may update this privacy policy from time to time. When we make changes, we will revise the
                      "Effective Date" at the top of the policy. We encourage you to review this policy periodically to
                      stay informed about how we are protecting your information.</p><br>

                  <h2>10. Contact Us</h2>
                  <p>If you have any questions or concerns about this privacy policy or our data practices, please contact
                      us at:</p><br>
                  <p><strong>GAMOSNEST</strong><br>
              </div>
          </div>
      </section>
      <section class="ft-top txt-cntr">
        <div class="kit5e-wrp kit5e-mb kit5e-gap">
            <div>
                <h1 style="font-weight: 500;
                font-size: 25px;
                margin-bottom: 5px;">Let's Get To Know Each Other</h1>
                <p style="font-size: 15px;
                color: #f0f0f0;
                margin-bottom: 15px;">Sign up to receive emails from us, so you never miss out on the good stuff.</p>
                <button class="ft-top-btn">Enter Your Email</button>
                <button style="border: none;
                padding: 15px 20px;
                color: #fff;
                background-color: #000">Subscribe</button>

            </div>

        </div>

    </section>
    <hr>
      <!-- footer -->
      <section class="footer txt-cntr" style="color: #fff;">
        <div class="kit5e-wrp ">
            <div class="kit5e-flx  kit5e-flx-dir kit5e-flx-gp kit5e-flx-jus">
                <div class="kit5e-flx-33">
                    <h3 class="ft-head">Customer Care</h3>
                    <p>Our dedicated customer care <br>team is available 24/7</p>

                </div>
                <div class="kit5e-flx-33 ">
                    <a href="index.php" style="font-size: 30px; font-weight: 600;">GAMOSNEST</a>
                    <p>Wrap yourself in elegance with our chic sweater collection.These pieces add a touch of
                        sophistication to your casual ensemble.
                    </p>
                </div>
                <div class="kit5e-flx-33">
                    <h3 class="ft-head1">Links</h3>
                    <a href="index.php">
                        <p>Home</p>
                    </a>
                    <a href="privacy.php">
                        <p>Privacy Policy</p>
                    </a>
                    <a href="terms.php">
                        <p>Terms & Conditions</p>
                    </a>
                    <a href="contact.php">
                        <p>Contact Us</p>
                    </a>

                </div>


            </div>
            <hr class="ft-hr">
            <p class="ft-para">Copyright © 2024 GAMOSNEST-All Rights Reserved.</p>

        </div>

    </section>


      <script data-cfasync="false" src="cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>
  </body>
  </html>
  